Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 May 2025 16:32:35 +0300

Jõelähtme Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/16864 
aadressile Harju maakond, Jõelähtme vald, Vandjala küla, Valli, Harju 
maakond, Jõelähtme vald, Vandjala küla, Valli, Harju maakond, Jõelähtme 
vald, Vandjala küla, Valli, Harju maakond, Jõelähtme vald, Vandjala küla, 
Valli (üksikelamu, reovee kogumismahuti, tulekustutusvee hoidla, piirdeaed) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 54 lg 6 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27367221>  (menetlus nr: 
489568), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (GERLI LIIVOJA) poole.